/* roboto-condensed-300 - latin */
@font-face {
  font-display: block; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/roboto-condensed-v31-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-condensed-regular - latin */
@font-face {
  font-display: block; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/roboto-condensed-v31-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



* {
      margin: 0;
      padding: 0;
  }

  html {
      min-height: 100%;
      font-size: 10px;
  }

  body {
      overflow-y: scroll;
      background: #fff;
      font-family: 'Roboto Condensed', sans-serif;
      font-size: 2.4rem;
      font-weight: 300;
      line-height: 150%;
      height: auto;
      min-height: 100svh;
      color: #000;
  }

  a {
    color: #000;
    text-decoration: none;
  }

  a:hover {
      color: #65b32e;

  }

p {
    margin-bottom: 1.5rem;
}

p.no_mb {
    margin-bottom: 0;
}


bold, strong {
  font-weight: 400;
}



h1 {
    font-size: 2.8rem;
    color: #000;
    margin-bottom: 3.5rem;
    line-height: 130%;
    font-weight: 400;
}

h2 {
    font-size: 2.6rem;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 2rem;
}

h3 {
    font-size: 2.5rem;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 2rem;
}

h4 {
    font-size: 2.4rem;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 2rem;
}


small {
    font-size: 2rem;
}

#wrapper {
    min-height: 100svh;
    display: flex;
    flex-direction: column;
}

#header {
    position: relative;
    padding-top: 10rem;
}

#logo_wrapper {
    background: #fff;
    margin-bottom: 13rem;
}

#logo {
      width: 59.1rem;
      height: auto;
      margin: 0 auto;
      display: block;
      position: relative;
}

#content {
    flex: 1;
    width: 120rem;
    position: relative;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 6rem;
    box-sizing: border-box;
}

#content.left {
    text-align: left;
}

#content ul {
    list-style: none;
    margin-bottom: 1.5rem;
}

#content ul li {
    position: relative;
    padding-left: 2rem;
}

#content ul li:before {
    content: '';
    display: block;
    position: absolute;
    width: 0.7rem;
    height: 0.7rem;
    border-radius: 50%;
    background: #65b32e;
    left: 0;
    top: 1.5rem;
}

#footer {
    position: static;
    height: 6rem;
    line-height: 6rem;
    text-align: center;
    background: #65b32e;
    font-size: 1.8rem;
    font-weight: 400;
    color: #fff;
}

#footer a, #footer a:hover {
    color: #fff;
}



@media(max-width: 1200px) {
    html {
        font-size: 9px;
    }

    #content {
        max-width: calc(100% - 60px);
    }

    #content.home {
        text-wrap: balance;
    }

    #logo {
        width: 55rem;
    }
}


@media(max-width: 800px) {

    html {
        font-size: 8px;
    }

    #header {
        padding-top: 6rem;
    }

    #logo_wrapper {
        margin-bottom: 9rem;
    }

    #content {
        max-width: calc(100% - 40px);
        padding-bottom: 12rem;
    }

    #logo {
        width: 50rem;
        max-width: calc(100% - 60px);
    }
}